The Gnumeric Manual
Prev |  | Next

# TDIST

## Name

TDIST --

## Synopsis

    TDIST(x,dof,tails)

## Description

TDIST function returns the Student's t-distribution. @dof is the degree of freedom and @tails is 1 or 2 depending on whether you want one-tailed or two-tailed distribution.

If @dof < 1 TDIST returns #NUM! error. If @tails is neither 1 or 2 TDIST returns #NUM! error.

This function is Excel compatible.

## Examples

TDIST(2,5,1) equals 0.050969739.

## See also

TINV, TTEST.

Prev | Home | Next
TBILLYIELD | Up | TEXT